@font-face {
    font-family: poop;
    src: url(fotn.ttf);
}


body {
background-image: url("round\ 1\ bg.jpg");
color: black;
 background-repeat: no-repeat;
background-size: cover;
font-family: poop, sans-serif;
font-size: 17pt;
margin: 0;
}
p:first-of-type {
    font-size: 15pt;
  }
  
  p {
    font-size: 20pt;
margin: 12px;

  }
  nav {
    background-color:#E9220F;
    height: auto;
    width: 100%;
    text-align: center; 
    font-size: 24pt;
    padding: 4px 0px;
}


main {
  width: 500px;
  margin-left: 28%;
 color: black; 

}





nav svg {
    height: 48px;
    width: auto;
    vertical-align: middle;
}


nav span {
    display: inline-block;
    line-height: 48px;
    vertical-align: middle;
}


input {
width: 850px;
font-size: 24pt;
font-family: poop;
outline: none;
color:#504E4E;
border-radius: 5px;
border: ridge;
border-width: 2px ;
}


button {
  text-align: center;
  width: 320px;
  height: 50px;
  font-family: poop;
  font-size: 16pt;
  background-color:#E9220F;
  border: none;
  color: white;
  border-radius: 10px;
  transition: 0.3s;

}
 div{
  margin-left: 500px;
 margin-top: 10px;




 } 
  button:active {
  background-color: black;
  width: 310px;
  height: 40px;
 margin:auto ;
margin-bottom: 10px;
}
.line{
color: white;
font-size: 18.5pt;



}
.hline{
visibility: hidden;
width: 0px;
height: 0px;
}

.sug {
  background-color:#9C9C9C;
  border: none;
  color: white;
  border-radius: 10px;
  transition: 0.3s;
  text-align: center;
  width: 320px;
  height: 50px;
  font-family: poop;
  font-size: 16pt;
}